RubyGems Navigation menu

conflict_detector 0.0.1

ConflictDetector is a convenience class for saving the record, or returning the conflict.

Gemfile
          gem 'conflict_detector', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install conflict_detector
  
  
  
  
  
  
  

Total downloads 6,592

For this version 6,592

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - September 4, 2012 (5.5 KB)